.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.128000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.751000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.526000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.672000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.051000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.133000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.961879px;}
.ls14{letter-spacing:-0.792975px;}
.ls11{letter-spacing:-0.645891px;}
.ls7{letter-spacing:-0.639496px;}
.ls10{letter-spacing:-0.636299px;}
.ls1a{letter-spacing:-0.633101px;}
.ls19{letter-spacing:-0.629904px;}
.ls1b{letter-spacing:-0.623509px;}
.ls9{letter-spacing:-0.329340px;}
.ls8{letter-spacing:-0.313353px;}
.lsd{letter-spacing:-0.089529px;}
.ls23{letter-spacing:-0.074166px;}
.ls24{letter-spacing:-0.043064px;}
.ls16{letter-spacing:-0.038370px;}
.ls1f{letter-spacing:-0.035172px;}
.ls1e{letter-spacing:-0.028777px;}
.ls22{letter-spacing:-0.016747px;}
.ls1{letter-spacing:-0.011202px;}
.ls5{letter-spacing:-0.009592px;}
.ls21{letter-spacing:-0.009570px;}
.ls15{letter-spacing:-0.006395px;}
.ls6{letter-spacing:-0.003197px;}
.ls3{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.003197px;}
.ls1c{letter-spacing:0.004796px;}
.lsa{letter-spacing:0.006395px;}
.lsb{letter-spacing:0.009592px;}
.lse{letter-spacing:0.012790px;}
.ls2{letter-spacing:0.014389px;}
.lsc{letter-spacing:0.015987px;}
.ls0{letter-spacing:0.019185px;}
.ls2e{letter-spacing:0.023924px;}
.ls13{letter-spacing:0.023947px;}
.ls2a{letter-spacing:0.026317px;}
.ls17{letter-spacing:0.027938px;}
.ls29{letter-spacing:0.028709px;}
.ls32{letter-spacing:0.031102px;}
.ls18{letter-spacing:0.031930px;}
.ls27{letter-spacing:0.033494px;}
.ls2c{letter-spacing:0.035887px;}
.ls1d{letter-spacing:0.035921px;}
.ls28{letter-spacing:0.038279px;}
.ls12{letter-spacing:0.039912px;}
.ls36{letter-spacing:0.040671px;}
.ls2b{letter-spacing:0.043064px;}
.ls20{letter-spacing:0.043903px;}
.ls31{letter-spacing:0.045456px;}
.ls35{letter-spacing:0.047849px;}
.ls2f{letter-spacing:0.050241px;}
.ls33{letter-spacing:0.052634px;}
.ls26{letter-spacing:0.055026px;}
.ls2d{letter-spacing:0.059811px;}
.ls34{letter-spacing:0.064596px;}
.ls25{letter-spacing:0.066988px;}
.ls30{letter-spacing:0.069381px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-1.461248px;}
.ws20{word-spacing:-1.135105px;}
.ws21{word-spacing:-1.122315px;}
.ws12{word-spacing:-1.103131px;}
.ws31{word-spacing:-0.933664px;}
.ws33{word-spacing:-0.895294px;}
.ws32{word-spacing:-0.860122px;}
.ws18{word-spacing:-0.783383px;}
.ws2d{word-spacing:-0.645891px;}
.ws50{word-spacing:-0.619642px;}
.ws4f{word-spacing:-0.581363px;}
.ws51{word-spacing:-0.504805px;}
.wsb{word-spacing:-0.367710px;}
.ws1e{word-spacing:-0.262193px;}
.ws0{word-spacing:-0.118307px;}
.ws3e{word-spacing:-0.114837px;}
.ws3d{word-spacing:-0.108714px;}
.ws3f{word-spacing:-0.107660px;}
.ws1a{word-spacing:-0.099122px;}
.ws27{word-spacing:-0.095924px;}
.ws2f{word-spacing:-0.086332px;}
.ws41{word-spacing:-0.083735px;}
.wsa{word-spacing:-0.079937px;}
.ws39{word-spacing:-0.076740px;}
.ws4a{word-spacing:-0.074166px;}
.ws16{word-spacing:-0.073542px;}
.ws42{word-spacing:-0.071773px;}
.ws2b{word-spacing:-0.070345px;}
.ws4e{word-spacing:-0.069381px;}
.ws15{word-spacing:-0.067147px;}
.ws48{word-spacing:-0.064596px;}
.ws34{word-spacing:-0.063950px;}
.ws44{word-spacing:-0.062203px;}
.ws43{word-spacing:-0.059811px;}
.ws8{word-spacing:-0.057555px;}
.ws4d{word-spacing:-0.057419px;}
.ws1c{word-spacing:-0.055877px;}
.ws4b{word-spacing:-0.055026px;}
.ws22{word-spacing:-0.054357px;}
.ws38{word-spacing:-0.051886px;}
.ws1d{word-spacing:-0.051160px;}
.ws40{word-spacing:-0.050241px;}
.ws29{word-spacing:-0.047962px;}
.ws36{word-spacing:-0.047894px;}
.ws52{word-spacing:-0.047849px;}
.ws53{word-spacing:-0.045456px;}
.ws9{word-spacing:-0.044765px;}
.ws46{word-spacing:-0.043064px;}
.ws13{word-spacing:-0.041567px;}
.wsd{word-spacing:-0.038370px;}
.ws45{word-spacing:-0.038279px;}
.ws47{word-spacing:-0.035887px;}
.ws3b{word-spacing:-0.035172px;}
.ws1b{word-spacing:-0.031975px;}
.ws49{word-spacing:-0.031102px;}
.ws2e{word-spacing:-0.028777px;}
.ws4c{word-spacing:-0.028709px;}
.ws17{word-spacing:-0.027938px;}
.ws19{word-spacing:-0.025580px;}
.wse{word-spacing:-0.022382px;}
.ws37{word-spacing:-0.019956px;}
.ws1f{word-spacing:-0.019185px;}
.ws30{word-spacing:-0.015987px;}
.ws3{word-spacing:-0.012790px;}
.ws7{word-spacing:-0.009592px;}
.ws2a{word-spacing:-0.006395px;}
.ws2{word-spacing:-0.004796px;}
.ws2c{word-spacing:-0.003197px;}
.ws5{word-spacing:0.000000px;}
.wsc{word-spacing:0.003197px;}
.ws35{word-spacing:0.004796px;}
.ws10{word-spacing:0.006395px;}
.ws3a{word-spacing:0.007982px;}
.ws4{word-spacing:0.009592px;}
.ws28{word-spacing:0.011974px;}
.ws11{word-spacing:0.012790px;}
.ws23{word-spacing:0.015987px;}
.ws1{word-spacing:0.016804px;}
.wsf{word-spacing:0.019185px;}
.ws6{word-spacing:0.022382px;}
.ws24{word-spacing:0.035172px;}
.ws3c{word-spacing:0.038370px;}
.ws25{word-spacing:0.041567px;}
.ws26{word-spacing:0.047962px;}
._5{margin-left:-4.658728px;}
._7{margin-left:-2.981426px;}
._1{margin-left:-1.979240px;}
._3{width:7.824234px;}
._0{width:12.729168px;}
._6{width:19.363939px;}
._2{width:20.793212px;}
._4{width:35.127515px;}
._8{width:36.623936px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:23.924400px;}
.fs3{font-size:25.512000px;}
.fs0{font-size:31.974800px;}
.fs4{font-size:39.912000px;}
.fs2{font-size:47.962400px;}
.fs1{font-size:56.012400px;}
.y0{bottom:28.452381px;}
.y24{bottom:33.390121px;}
.ya8{bottom:69.588877px;}
.ya7{bottom:84.364284px;}
.y37{bottom:95.909893px;}
.y6b{bottom:99.014286px;}
.ya6{bottom:99.139692px;}
.y1{bottom:99.331587px;}
.y7c{bottom:105.007845px;}
.y8f{bottom:107.262938px;}
.ya5{bottom:113.979086px;}
.y36{bottom:118.686624px;}
.y4a{bottom:127.782384px;}
.y7b{bottom:127.784576px;}
.ya4{bottom:128.754493px;}
.y8e{bottom:130.039669px;}
.ya3{bottom:150.369636px;}
.y49{bottom:150.559115px;}
.y35{bottom:150.560947px;}
.y8d{bottom:152.816400px;}
.y7a{bottom:155.077352px;}
.ya2{bottom:165.209030px;}
.y48{bottom:173.335846px;}
.y8c{bottom:175.593131px;}
.y23{bottom:176.404762px;}
.y14{bottom:177.848673px;}
.ya1{bottom:179.984438px;}
.y79{bottom:182.433811px;}
.y5c{bottom:182.434150px;}
.y34{bottom:182.435270px;}
.y90{bottom:190.061905px;}
.ya0{bottom:194.823831px;}
.y47{bottom:196.112578px;}
.y8b{bottom:198.369862px;}
.y13{bottom:200.625404px;}
.y22{bottom:202.886344px;}
.y78{bottom:205.210542px;}
.y5b{bottom:205.210881px;}
.y33{bottom:205.212001px;}
.y9f{bottom:216.438974px;}
.y46{bottom:218.823806px;}
.y12{bottom:223.402135px;}
.y21{bottom:225.663075px;}
.y5a{bottom:227.987612px;}
.y9e{bottom:231.214382px;}
.y8a{bottom:232.502207px;}
.y6a{bottom:232.502219px;}
.y77{bottom:237.084865px;}
.y45{bottom:241.600537px;}
.y32{bottom:243.150946px;}
.y11{bottom:246.178866px;}
.y20{bottom:248.439807px;}
.y4b{bottom:249.242857px;}
.y9d{bottom:252.377536px;}
.y89{bottom:255.278938px;}
.y69{bottom:255.278950px;}
.y59{bottom:257.538410px;}
.y9c{bottom:266.766302px;}
.y76{bottom:268.959188px;}
.y31{bottom:270.443750px;}
.y44{bottom:273.474860px;}
.y68{bottom:278.055681px;}
.y10{bottom:280.311212px;}
.y1f{bottom:280.314130px;}
.y58{bottom:280.315141px;}
.y9b{bottom:281.089721px;}
.y88{bottom:282.635397px;}
.y75{bottom:291.735919px;}
.y43{bottom:296.251591px;}
.y67{bottom:300.832412px;}
.yf{bottom:303.087943px;}
.y1e{bottom:303.090861px;}
.y57{bottom:303.091872px;}
.y87{bottom:309.928173px;}
.y9a{bottom:311.479595px;}
.y30{bottom:319.024432px;}
.y42{bottom:319.028322px;}
.ye{bottom:325.864674px;}
.y1d{bottom:325.867592px;}
.y66{bottom:328.125188px;}
.y74{bottom:329.674779px;}
.y86{bottom:332.704904px;}
.y56{bottom:337.287900px;}
.y2f{bottom:341.801163px;}
.y41{bottom:341.805053px;}
.y99{bottom:346.385492px;}
.yd{bottom:348.641405px;}
.y1c{bottom:348.644323px;}
.y65{bottom:350.901919px;}
.y85{bottom:360.061363px;}
.y2e{bottom:364.577894px;}
.y98{bottom:367.999551px;}
.y55{bottom:369.162223px;}
.yc{bottom:371.418136px;}
.y73{bottom:378.258739px;}
.y1b{bottom:379.033970px;}
.y40{bottom:379.744822px;}
.y64{bottom:382.776242px;}
.y84{bottom:387.354139px;}
.y97{bottom:389.613610px;}
.y54{bottom:391.938955px;}
.yb{bottom:394.194867px;}
.y2d{bottom:396.452217px;}
.y72{bottom:401.035470px;}
.y1a{bottom:406.326859px;}
.y3f{bottom:407.101219px;}
.y83{bottom:410.130870px;}
.y96{bottom:411.293172px;}
.y63{bottom:414.714248px;}
.y53{bottom:414.715686px;}
.ya{bottom:416.971598px;}
.y2c{bottom:419.228948px;}
.y71{bottom:428.328245px;}
.y95{bottom:437.425095px;}
.y62{bottom:437.425477px;}
.y9{bottom:439.748329px;}
.y82{bottom:442.005193px;}
.y2b{bottom:442.005679px;}
.y52{bottom:442.008461px;}
.y70{bottom:451.104977px;}
.y19{bottom:453.354688px;}
.y3e{bottom:455.681443px;}
.y94{bottom:459.104656px;}
.y61{bottom:460.202208px;}
.y8{bottom:462.525060px;}
.y2a{bottom:464.782410px;}
.y51{bottom:469.364920px;}
.y81{bottom:473.879516px;}
.y6f{bottom:473.881708px;}
.y18{bottom:476.131419px;}
.y3d{bottom:478.458174px;}
.y93{bottom:480.718715px;}
.y60{bottom:482.978939px;}
.y7{bottom:485.301791px;}
.y5{bottom:485.302164px;}
.y29{bottom:492.075186px;}
.y50{bottom:492.076149px;}
.y6{bottom:492.528241px;}
.y80{bottom:496.656247px;}
.y17{bottom:498.908150px;}
.y6e{bottom:501.238167px;}
.y3c{bottom:505.750950px;}
.y4{bottom:508.013392px;}
.y92{bottom:510.335016px;}
.y28{bottom:514.851917px;}
.y7f{bottom:519.432978px;}
.y5f{bottom:520.917799px;}
.y16{bottom:521.684881px;}
.y4f{bottom:524.014155px;}
.y3b{bottom:528.527681px;}
.y91{bottom:533.111747px;}
.y6d{bottom:533.112490px;}
.y27{bottom:537.628648px;}
.y3{bottom:538.403267px;}
.y7e{bottom:542.209709px;}
.y15{bottom:544.461612px;}
.y3a{bottom:551.304412px;}
.y4e{bottom:555.888478px;}
.y26{bottom:560.405379px;}
.y7d{bottom:564.986440px;}
.y5e{bottom:568.018781px;}
.y6c{bottom:571.051435px;}
.y39{bottom:578.597187px;}
.y4d{bottom:578.599706px;}
.y2{bottom:592.279102px;}
.y5d{bottom:595.311670px;}
.y25{bottom:598.344239px;}
.y38{bottom:601.373919px;}
.y4c{bottom:601.376437px;}
.hd{height:0.000000px;}
.he{height:17.799754px;}
.h5{height:18.827856px;}
.hf{height:22.560709px;}
.h9{height:23.469503px;}
.h6{height:24.140974px;}
.h2{height:30.056312px;}
.h8{height:30.133560px;}
.h4{height:36.211612px;}
.h3{height:42.289362px;}
.ha{height:318.666667px;}
.h7{height:388.090476px;}
.hc{height:424.509524px;}
.hb{height:455.238095px;}
.h1{height:529.214286px;}
.h0{height:678.304762px;}
.w3{width:422.233333px;}
.w4{width:488.242857px;}
.w2{width:630.504762px;}
.w1{width:845.604762px;}
.w0{width:956.000000px;}
.xb{left:19.347619px;}
.x0{left:51.214286px;}
.xc{left:64.651093px;}
.xf{left:70.200624px;}
.xd{left:72.200079px;}
.xe{left:89.685651px;}
.x1{left:96.976412px;}
.x14{left:102.462401px;}
.x15{left:121.947623px;}
.x16{left:123.434170px;}
.x6{left:127.688455px;}
.x7{left:139.238758px;}
.x2{left:240.473378px;}
.x3{left:252.151829px;}
.x4{left:324.932336px;}
.x5{left:336.611014px;}
.x12{left:482.559665px;}
.x10{left:488.109426px;}
.x11{left:507.594648px;}
.x19{left:509.079145px;}
.xa{left:514.820568px;}
.x17{left:520.433782px;}
.x1a{left:524.887121px;}
.x18{left:539.855321px;}
.x8{left:541.339583px;}
.x9{left:557.211242px;}
.x13{left:882.724649px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.563444pt;}
.ls14{letter-spacing:-0.464504pt;}
.ls11{letter-spacing:-0.378346pt;}
.ls7{letter-spacing:-0.374600pt;}
.ls10{letter-spacing:-0.372727pt;}
.ls1a{letter-spacing:-0.370854pt;}
.ls19{letter-spacing:-0.368981pt;}
.ls1b{letter-spacing:-0.365235pt;}
.ls9{letter-spacing:-0.192919pt;}
.ls8{letter-spacing:-0.183554pt;}
.lsd{letter-spacing:-0.052444pt;}
.ls23{letter-spacing:-0.043444pt;}
.ls24{letter-spacing:-0.025226pt;}
.ls16{letter-spacing:-0.022476pt;}
.ls1f{letter-spacing:-0.020603pt;}
.ls1e{letter-spacing:-0.016857pt;}
.ls22{letter-spacing:-0.009810pt;}
.ls1{letter-spacing:-0.006562pt;}
.ls5{letter-spacing:-0.005619pt;}
.ls21{letter-spacing:-0.005606pt;}
.ls15{letter-spacing:-0.003746pt;}
.ls6{letter-spacing:-0.001873pt;}
.ls3{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.001873pt;}
.ls1c{letter-spacing:0.002810pt;}
.lsa{letter-spacing:0.003746pt;}
.lsb{letter-spacing:0.005619pt;}
.lse{letter-spacing:0.007492pt;}
.ls2{letter-spacing:0.008429pt;}
.lsc{letter-spacing:0.009365pt;}
.ls0{letter-spacing:0.011238pt;}
.ls2e{letter-spacing:0.014014pt;}
.ls13{letter-spacing:0.014028pt;}
.ls2a{letter-spacing:0.015416pt;}
.ls17{letter-spacing:0.016366pt;}
.ls29{letter-spacing:0.016817pt;}
.ls32{letter-spacing:0.018219pt;}
.ls18{letter-spacing:0.018704pt;}
.ls27{letter-spacing:0.019620pt;}
.ls2c{letter-spacing:0.021021pt;}
.ls1d{letter-spacing:0.021041pt;}
.ls28{letter-spacing:0.022423pt;}
.ls12{letter-spacing:0.023379pt;}
.ls36{letter-spacing:0.023824pt;}
.ls2b{letter-spacing:0.025226pt;}
.ls20{letter-spacing:0.025717pt;}
.ls31{letter-spacing:0.026627pt;}
.ls35{letter-spacing:0.028029pt;}
.ls2f{letter-spacing:0.029430pt;}
.ls33{letter-spacing:0.030831pt;}
.ls26{letter-spacing:0.032233pt;}
.ls2d{letter-spacing:0.035036pt;}
.ls34{letter-spacing:0.037839pt;}
.ls25{letter-spacing:0.039240pt;}
.ls30{letter-spacing:0.040641pt;}
.ws14{word-spacing:-0.855961pt;}
.ws20{word-spacing:-0.664915pt;}
.ws21{word-spacing:-0.657423pt;}
.ws12{word-spacing:-0.646185pt;}
.ws31{word-spacing:-0.546916pt;}
.ws33{word-spacing:-0.524440pt;}
.ws32{word-spacing:-0.503837pt;}
.ws18{word-spacing:-0.458885pt;}
.ws2d{word-spacing:-0.378346pt;}
.ws50{word-spacing:-0.362970pt;}
.ws4f{word-spacing:-0.340547pt;}
.ws51{word-spacing:-0.295702pt;}
.wsb{word-spacing:-0.215395pt;}
.ws1e{word-spacing:-0.153586pt;}
.ws0{word-spacing:-0.069301pt;}
.ws3e{word-spacing:-0.067269pt;}
.ws3d{word-spacing:-0.063682pt;}
.ws3f{word-spacing:-0.063064pt;}
.ws1a{word-spacing:-0.058063pt;}
.ws27{word-spacing:-0.056190pt;}
.ws2f{word-spacing:-0.050571pt;}
.ws41{word-spacing:-0.049050pt;}
.wsa{word-spacing:-0.046825pt;}
.ws39{word-spacing:-0.044952pt;}
.ws4a{word-spacing:-0.043444pt;}
.ws16{word-spacing:-0.043079pt;}
.ws42{word-spacing:-0.042043pt;}
.ws2b{word-spacing:-0.041206pt;}
.ws4e{word-spacing:-0.040641pt;}
.ws15{word-spacing:-0.039333pt;}
.ws48{word-spacing:-0.037839pt;}
.ws34{word-spacing:-0.037460pt;}
.ws44{word-spacing:-0.036437pt;}
.ws43{word-spacing:-0.035036pt;}
.ws8{word-spacing:-0.033714pt;}
.ws4d{word-spacing:-0.033634pt;}
.ws1c{word-spacing:-0.032731pt;}
.ws4b{word-spacing:-0.032233pt;}
.ws22{word-spacing:-0.031841pt;}
.ws38{word-spacing:-0.030393pt;}
.ws1d{word-spacing:-0.029968pt;}
.ws40{word-spacing:-0.029430pt;}
.ws29{word-spacing:-0.028095pt;}
.ws36{word-spacing:-0.028055pt;}
.ws52{word-spacing:-0.028029pt;}
.ws53{word-spacing:-0.026627pt;}
.ws9{word-spacing:-0.026222pt;}
.ws46{word-spacing:-0.025226pt;}
.ws13{word-spacing:-0.024349pt;}
.wsd{word-spacing:-0.022476pt;}
.ws45{word-spacing:-0.022423pt;}
.ws47{word-spacing:-0.021021pt;}
.ws3b{word-spacing:-0.020603pt;}
.ws1b{word-spacing:-0.018730pt;}
.ws49{word-spacing:-0.018219pt;}
.ws2e{word-spacing:-0.016857pt;}
.ws4c{word-spacing:-0.016817pt;}
.ws17{word-spacing:-0.016366pt;}
.ws19{word-spacing:-0.014984pt;}
.wse{word-spacing:-0.013111pt;}
.ws37{word-spacing:-0.011690pt;}
.ws1f{word-spacing:-0.011238pt;}
.ws30{word-spacing:-0.009365pt;}
.ws3{word-spacing:-0.007492pt;}
.ws7{word-spacing:-0.005619pt;}
.ws2a{word-spacing:-0.003746pt;}
.ws2{word-spacing:-0.002810pt;}
.ws2c{word-spacing:-0.001873pt;}
.ws5{word-spacing:0.000000pt;}
.wsc{word-spacing:0.001873pt;}
.ws35{word-spacing:0.002810pt;}
.ws10{word-spacing:0.003746pt;}
.ws3a{word-spacing:0.004676pt;}
.ws4{word-spacing:0.005619pt;}
.ws28{word-spacing:0.007014pt;}
.ws11{word-spacing:0.007492pt;}
.ws23{word-spacing:0.009365pt;}
.ws1{word-spacing:0.009843pt;}
.wsf{word-spacing:0.011238pt;}
.ws6{word-spacing:0.013111pt;}
.ws24{word-spacing:0.020603pt;}
.ws3c{word-spacing:0.022476pt;}
.ws25{word-spacing:0.024349pt;}
.ws26{word-spacing:0.028095pt;}
._5{margin-left:-2.728962pt;}
._7{margin-left:-1.746442pt;}
._1{margin-left:-1.159388pt;}
._3{width:4.583233pt;}
._0{width:7.456416pt;}
._6{width:11.342893pt;}
._2{width:12.180124pt;}
._4{width:20.576787pt;}
._8{width:21.453352pt;}
.fs5{font-size:14.014293pt;}
.fs3{font-size:14.944268pt;}
.fs0{font-size:18.730008pt;}
.fs4{font-size:23.379414pt;}
.fs2{font-size:28.095130pt;}
.fs1{font-size:32.810611pt;}
.y0{bottom:16.666667pt;}
.y24{bottom:19.559067pt;}
.ya8{bottom:40.763359pt;}
.ya7{bottom:49.418409pt;}
.y37{bottom:56.181527pt;}
.y6b{bottom:58.000000pt;}
.ya6{bottom:58.073460pt;}
.y1{bottom:58.185867pt;}
.y7c{bottom:61.510872pt;}
.y8f{bottom:62.831846pt;}
.ya5{bottom:66.765992pt;}
.y36{bottom:69.523545pt;}
.y4a{bottom:74.851606pt;}
.y7b{bottom:74.852890pt;}
.ya4{bottom:75.421042pt;}
.y8e{bottom:76.173864pt;}
.ya3{bottom:88.082632pt;}
.y49{bottom:88.193624pt;}
.y35{bottom:88.194697pt;}
.y8d{bottom:89.515883pt;}
.y7a{bottom:90.840290pt;}
.ya2{bottom:96.775164pt;}
.y48{bottom:101.535642pt;}
.y8c{bottom:102.857901pt;}
.y23{bottom:103.333333pt;}
.y14{bottom:104.179139pt;}
.ya1{bottom:105.430214pt;}
.y79{bottom:106.864994pt;}
.y5c{bottom:106.865192pt;}
.y34{bottom:106.865848pt;}
.y90{bottom:111.333333pt;}
.ya0{bottom:114.122746pt;}
.y47{bottom:114.877660pt;}
.y8b{bottom:116.199919pt;}
.y13{bottom:117.521157pt;}
.y22{bottom:118.845557pt;}
.y78{bottom:120.207012pt;}
.y5b{bottom:120.207210pt;}
.y33{bottom:120.207867pt;}
.y9f{bottom:126.784336pt;}
.y46{bottom:128.181309pt;}
.y12{bottom:130.863175pt;}
.y21{bottom:132.187576pt;}
.y5a{bottom:133.549229pt;}
.y9e{bottom:135.439387pt;}
.y8a{bottom:136.193762pt;}
.y6a{bottom:136.193769pt;}
.y77{bottom:138.878164pt;}
.y45{bottom:141.523327pt;}
.y32{bottom:142.431517pt;}
.y11{bottom:144.205194pt;}
.y20{bottom:145.529594pt;}
.y4b{bottom:146.000000pt;}
.y9d{bottom:147.836213pt;}
.y89{bottom:149.535780pt;}
.y69{bottom:149.535787pt;}
.y59{bottom:150.859320pt;}
.y9c{bottom:156.264780pt;}
.y76{bottom:157.549315pt;}
.y31{bottom:158.418933pt;}
.y44{bottom:160.194479pt;}
.y68{bottom:162.877805pt;}
.y10{bottom:164.199036pt;}
.y1f{bottom:164.200745pt;}
.y58{bottom:164.201338pt;}
.y9b{bottom:164.655067pt;}
.y88{bottom:165.560484pt;}
.y75{bottom:170.891333pt;}
.y43{bottom:173.536497pt;}
.y67{bottom:176.219823pt;}
.yf{bottom:177.541054pt;}
.y1e{bottom:177.542764pt;}
.y57{bottom:177.543356pt;}
.y87{bottom:181.547884pt;}
.y9a{bottom:182.456667pt;}
.y30{bottom:186.876236pt;}
.y42{bottom:186.878515pt;}
.ye{bottom:190.883073pt;}
.y1d{bottom:190.884782pt;}
.y66{bottom:192.207223pt;}
.y74{bottom:193.114933pt;}
.y86{bottom:194.889902pt;}
.y56{bottom:197.574502pt;}
.y2f{bottom:200.218254pt;}
.y41{bottom:200.220533pt;}
.y99{bottom:202.903636pt;}
.yd{bottom:204.225091pt;}
.y1c{bottom:204.226800pt;}
.y65{bottom:205.549241pt;}
.y85{bottom:210.914606pt;}
.y2e{bottom:213.560273pt;}
.y98{bottom:215.564591pt;}
.y55{bottom:216.245654pt;}
.yc{bottom:217.567109pt;}
.y73{bottom:221.574157pt;}
.y1b{bottom:222.028267pt;}
.y40{bottom:222.444665pt;}
.y64{bottom:224.220393pt;}
.y84{bottom:226.902006pt;}
.y97{bottom:228.225546pt;}
.y54{bottom:229.587672pt;}
.yb{bottom:230.909127pt;}
.y2d{bottom:232.231424pt;}
.y72{bottom:234.916175pt;}
.y1a{bottom:238.015733pt;}
.y3f{bottom:238.469333pt;}
.y83{bottom:240.244024pt;}
.y96{bottom:240.924870pt;}
.y63{bottom:242.928848pt;}
.y53{bottom:242.929690pt;}
.ya{bottom:244.251145pt;}
.y2c{bottom:245.573442pt;}
.y71{bottom:250.903575pt;}
.y95{bottom:256.232273pt;}
.y62{bottom:256.232497pt;}
.y9{bottom:257.593164pt;}
.y82{bottom:258.915176pt;}
.y2b{bottom:258.915460pt;}
.y52{bottom:258.917090pt;}
.y70{bottom:264.245593pt;}
.y19{bottom:265.563415pt;}
.y3e{bottom:266.926368pt;}
.y94{bottom:268.931598pt;}
.y61{bottom:269.574515pt;}
.y8{bottom:270.935182pt;}
.y2a{bottom:272.257479pt;}
.y51{bottom:274.941794pt;}
.y81{bottom:277.586327pt;}
.y6f{bottom:277.587611pt;}
.y18{bottom:278.905434pt;}
.y3d{bottom:280.268386pt;}
.y93{bottom:281.592553pt;}
.y60{bottom:282.916533pt;}
.y7{bottom:284.277200pt;}
.y5{bottom:284.277418pt;}
.y29{bottom:288.244879pt;}
.y50{bottom:288.245443pt;}
.y6{bottom:288.510267pt;}
.y80{bottom:290.928345pt;}
.y17{bottom:292.247452pt;}
.y6e{bottom:293.612315pt;}
.y3c{bottom:296.255786pt;}
.y4{bottom:297.581067pt;}
.y92{bottom:298.941013pt;}
.y28{bottom:301.586897pt;}
.y7f{bottom:304.270364pt;}
.y5f{bottom:305.140133pt;}
.y16{bottom:305.589470pt;}
.y4f{bottom:306.953898pt;}
.y3b{bottom:309.597805pt;}
.y91{bottom:312.283032pt;}
.y6d{bottom:312.283467pt;}
.y27{bottom:314.928915pt;}
.y3{bottom:315.382667pt;}
.y7e{bottom:317.612382pt;}
.y15{bottom:318.931488pt;}
.y3a{bottom:322.939823pt;}
.y4e{bottom:325.625050pt;}
.y26{bottom:328.270933pt;}
.y7d{bottom:330.954400pt;}
.y5e{bottom:332.730667pt;}
.y6c{bottom:334.507117pt;}
.y39{bottom:338.927223pt;}
.y4d{bottom:338.928698pt;}
.y2{bottom:346.941733pt;}
.y5d{bottom:348.718133pt;}
.y25{bottom:350.494533pt;}
.y38{bottom:352.269241pt;}
.y4c{bottom:352.270716pt;}
.hd{height:0.000000pt;}
.he{height:10.426634pt;}
.h5{height:11.028870pt;}
.hf{height:13.215478pt;}
.h9{height:13.747826pt;}
.h6{height:14.141156pt;}
.h2{height:17.606208pt;}
.h8{height:17.651458pt;}
.h4{height:21.211823pt;}
.h3{height:24.772011pt;}
.ha{height:186.666667pt;}
.h7{height:227.333333pt;}
.hc{height:248.666667pt;}
.hb{height:266.666667pt;}
.h1{height:310.000000pt;}
.h0{height:397.333333pt;}
.w3{width:247.333333pt;}
.w4{width:286.000000pt;}
.w2{width:369.333333pt;}
.w1{width:495.333333pt;}
.w0{width:560.000000pt;}
.xb{left:11.333333pt;}
.x0{left:30.000000pt;}
.xc{left:37.870933pt;}
.xf{left:41.121705pt;}
.xd{left:42.292933pt;}
.xe{left:52.535528pt;}
.x1{left:56.806267pt;}
.x14{left:60.019816pt;}
.x15{left:71.433754pt;}
.x16{left:72.304535pt;}
.x6{left:74.796585pt;}
.x7{left:81.562452pt;}
.x2{left:140.863067pt;}
.x3{left:147.704000pt;}
.x4{left:190.336933pt;}
.x5{left:197.178000pt;}
.x12{left:282.670933pt;}
.x10{left:285.921839pt;}
.x11{left:297.335777pt;}
.x19{left:298.205357pt;}
.xa{left:301.568533pt;}
.x17{left:304.856609pt;}
.x1a{left:307.465259pt;}
.x18{left:316.233242pt;}
.x8{left:317.102685pt;}
.x9{left:326.399891pt;}
.x13{left:517.077200pt;}
}
